/*
 Theme Name:   Divi Child Theme CALMA
 Theme URI:    https://signus-media.de/
 Description:  Child Theme for Divi
 Author:       Cristina Maurer
 Author URI:   https://signus-media.de/
 Template:     Divi
 Version:      1.0.0
*/


/* imports:
================================================================================= */
@import url("css/font.css");
@import url("css/color.css");


/* abstand:
================================================================================= */
#et-main-area .et_pb_section {
  padding: 110px 0;
}
#et-main-area .et_pb_row {
  padding: 40px 0;
}
#et-main-area .et_pb_section.et_pb_fullwidth_section,
#header-container, #header-container .et_pb_row,
#top-header, #top-header .et_pb_row,
#hero-slider .et_pb_slide_description,
#footer-nav, #footer-nav .et_pb_row,
#mobile-button-container, #mobile-button-container .et_pb_row {
  padding: 0 !important;
}
.et_pb_section.abstand-oben-weg,
.abstand-oben-weg.et_pb_row,
.et_pb_section.abstand-oben-weg .et_pb_row_inner,
.et_pb_section.abstand-oben-weg .et_pb_row:first-child {
  padding-top: 0 !important;
}
.et_pb_section.abstand-unten-weg,
.abstand-unten-weg.et_pb_row,
.et_pb_section.abstand-unten-weg .et_pb_row_inner,
.et_pb_section.abstand-unten-weg .et_pb_row:last-child {
  padding-bottom: 0 !important;
}
h1.et_pb_slide_title {
  padding-bottom: 20px !important;
}
.et_pb_module {
  margin-bottom: 30px !important;
}
.et_pb_module.like-h1,
.et_pb_accordion_item, #footer-container .et_pb_module {
  margin-bottom: 20px !important;
}
.dauer, .preis {
  margin-bottom: 10px !important;
}
.et_pb_module:last-child, #header-container .et_pb_module, .et_pb_accordion_item:last-child, #footer-container .et_pb_module:last-child {
  margin-bottom: 0 !important;
}
.et_pb_more_button {
  margin-top: 0 !important;
}


/* allgemein:
================================================================================= */
#main-header .container,
#top-header .container {
  max-width: 90%;
}
.et_pb_row,
#main-header .container,
#top-header .container,
#main-footer .container {
  width: 90%;
}
#et-main-area {
  overflow-x: hidden;
}
.home #main-content {
  padding-top: 0;
}
.et-menu a:hover, .et_mobile_menu li a:hover, .nav ul li a:hover {
	opacity: 1;
}
.et_pb_social_media_follow {
  display: flex;
}
#footer-container .et_pb_social_media_follow {
  justify-content: center;
}
.et_pb_social_media_follow li {
  margin-bottom: 0;
  margin-right: 10px;
}
.et_pb_social_media_follow li a.icon::before {
  content: '';
  background-size: contain;
  display: block;
}
.et_pb_social_media_follow li.et-social-facebook a.icon::before {
  background-image: url(img/calma-wellness-massage-straubing-icn-fb.png);
}
.et_pb_social_media_follow li.et-social-instagram a.icon::before {
  background-image: url(img/calma-wellness-massage-straubing-icn-insta.png);
}
.et_pb_social_media_follow li.et-social-whatsapp a.icon::before {
  background-image: url(img/calma-wellness-massage-straubing-icn-whatsapp.png);
}
.et_pb_social_media_follow li, .et_pb_social_media_follow li a.icon, .et_pb_social_media_follow li a.icon::before {
  width: 20px !important;
  height: 20px !important;
  line-height: 20px !important;
}
.et_pb_social_media_follow li a.icon {
  display: block;
  margin-right: 0;
}

#main-content .et_pb_image .et_pb_image_wrap, #main-content .dica-image-container, .et_pb_grid_item .et_pb_gallery_image {
  overflow: hidden;
}

.zitat-container .et_pb_image {
  margin-bottom: 0 !important;
}
.zitat-container .et_pb_image {
  width: 50%;
}
.zitat-container.et_pb_column_1_2:first-child .et_pb_image {
  margin: 0 0 0 auto;
}
.zitat {
  width: 65%;
  position: absolute;
  bottom: -50px;
  height: auto !important;
  left: 0;
}

.et_pb_image_wrap, .et_pb_image_wrap img {
  width: 100% !important;
}


/* accordion:
================================================================================= */
.et_pb_toggle {
  border: 0px solid;
  border-bottom: 1px solid;
}
.et_pb_toggle_close, .et_pb_toggle_open {
  padding: 0px !important;
}
.et_pb_toggle .et_pb_toggle_title {
  padding: 0 45px 10px 0 !important;
}
.et_pb_toggle_content {
  padding: 0 0 20px !important;
}
.et_pb_toggle_title::before {
  right: 0 !important;
}
.et_pb_toggle_open .et_pb_toggle_title::before {
  display: block !important;
  content: "\e04f";
}
.et_pb_toggle_title:hover::before {
  transform: scale(1.5);
  transform-origin: center;
}


/* blurb:
================================================================================= */
.et_pb_blurb_content {
  max-width: 100%;
}
.et_pb_main_blurb_image,
.et_pb_blurb_position_left .et_pb_main_blurb_image {
  max-width: 40px !important;
  width: auto;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 10px !important;
}
.et_pb_main_blurb_image {
  margin-bottom: 10px;
}


/* button:
================================================================================= */
.et_pb_button, .et_pb_button:hover, .wpcf7 .wpcf7-submit {
	padding: 0 1.6em;
	border: 1px solid !important;
	border-radius: 0px !important;
	display: inline-block;
  height: 50px;
  line-height: 50px !important;
}
.et_pb_button:hover {
	padding: 0 2em 0 1.3em !important;
}
.et_pb_button::after, .et_pb_button::before {
	font-size: 20px;
  line-height: 48px !important;
}
#mobile-button-container .et_pb_button {
  height: 40px;
  line-height: 40px !important;
}
#mobile-button-container .et_pb_button::after {
  line-height: 40px !important;
}
.leistungen-button-container .et_pb_button, .leistungen-button-container .et_pb_button:hover, .leistungen-button-container .et_pb_button::after, .leistungen-button-container .et_pb_button::before {
  height: 30px;
  line-height: 28px !important;
}


/* shadows:
================================================================================= */
.has_et_pb_sticky #header-container {
  box-shadow: 0 0 30px rgba(39,29,19,0.17) !important;
}


/* transition:
================================================================================= */
a, img,
.et_pb_menu__logo,
.et_pb_blurb_content,
.et_pb_main_blurb_image,
.wpcf7 .wpcf7-submit,
.et_pb_toggle_title::before, .et_pb_toggle_title:hover::before,
#header-container, .et_pb_menu__logo-wrap, #logo,
.mobmenu-content #mobmenuleft > li > a, .mob-icon-menu::before, .mobmenu-trigger-action::before,
.mob-menu-header-holder, .mobmenul-container,
.qlink .et_pb_column::before {
  -webkit-transition: all .3s ease 0ms !important;
  transition: all .3s ease 0ms !important;
}


/* header:
================================================================================= */
#top-header {
  height: 40px;
  display: flex;
  align-items: center;
}
#main-content {
  padding-top: 100px;
}
body:not(.et-fb) #et-main-area {
  margin-top: -100px;
}
#header-container {
  height: 100px;
}
.has_et_pb_sticky #header-container {
  height: 80px;
}
#header-container, #header-container .et_pb_column {
  display: flex;
  align-items: center;
  justify-content: center;
}
#header-container .et_pb_button_module_wrapper {
  position: absolute;
  right: 0;
}
#logo {
  width: 150px !important;
  margin: 0 !important;
}
.home #logo {
  transform: scale(1);
}
.has_et_pb_sticky #header-container #logo {
  transform: scale(.85);
}
#header-container #logo .et_pb_image_wrap::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('img/calma-wellness-massage-straubing-logo.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: opacity 0.4s ease-in-out;
}
.home #header-container #logo .et_pb_image_wrap::after {
  opacity: 0;
}
.home .has_et_pb_sticky #header-container #logo .et_pb_image_wrap::after {
  opacity: 1;
}
.mob-menu-header-holder {
  top: 40px;
  width: 50px;
  height: 100px;
  left: calc((100vw - 1630px)/2);
  z-index: 99999;
}
.is-scrolled .mob-menu-header-holder, .is-scrolled .mobmenul-container {
  top: 0;
  height: 80px;
}
.mobmenul-container {
  top: 0;
  margin-left: 0;
  width: 50px;
  height: 115px;
  display: flex;
  align-items: center;
}
.mobmenu-trigger-action::before {
  content: 'Menü';
  position: absolute;
  top: calc(50% - 11px);
  left: 30px;
}
.mob-menu-icon::before {
  margin: 0;
}
.mobmenu-content {
  padding-top: 95px;
}
.mobmenu-content::before {
  position: absolute;
  content: "";
  top: 45px;
  left: calc(50% - 75px);
  width: 150px;
  height: 75px;
  background-image: url('img/calma-wellness-massage-straubing-logo.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.wp-mobile-menu {
  text-align: center;
}
.mobmenu-content li a {
  border-bottom: 1px solid;
}
#mobile-button-container {
  display: none;
  position: fixed;
  z-index: 9;
  right: -100px;
  transform: rotate(-90deg);
  transform-origin: bottom right;
  opacity: 0;
  transition: right 0.4s ease, opacity 0.4s ease;
}
#mobile-button-container .et_pb_row {
  width: 100%;
  max-width: 100%;
}
#mobile-button-container.is-visible {
  right: 0;
  opacity: 1;
}


/* hero-slider:
================================================================================= */
#hero-slider {
  height: 100vh;
  min-height: 600px;
}
#hero-slider .et_pb_slider, #hero-slider .et_pb_slides, #hero-slider .et_pb_slide {
  height: 100%;
}
/* Wir animieren den Wrapper, nicht das Bild selbst */
#hero-slider .et_parallax_bg {
    animation: slowZoomContainer 25s infinite alternate ease-in-out !important;
    will-change: transform;
    overflow: hidden;
}

@keyframes slowZoomContainer {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.15); /* Vergrößert den gesamten Hintergrund-Rahmen */
    }
}

#hero-slider {
  overflow: hidden !important;
}

#hero-slider .et_pb_slide_content {
  padding-bottom: 40px;
}
#hero-slider .et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: 2px 1px 30px rgba(244,238,228,0.2);
}


/* header-img:
================================================================================= */
.header-img .et_pb_image_wrap, .header-img .et_pb_image_wrap img {
  width: 100%;
}
.header-img .et_pb_image_wrap {
  height: 500px;
  overflow: hidden;
}



/* trenner-container:
================================================================================= */
.trenner-container {
  height: 30vw;
  max-height: 700px;
  min-height: 500px;
  display: flex;
  flex-direction: column;
}
.trenner-container .et_parallax_bg {
  opacity: .5;
}


/* bild-text:
================================================================================= */
.bild-text.et_pb_equal_columns, .leistungen-container.et_pb_equal_columns, .leistungen-button-container.et_pb_row {
  max-width: 1200px;
}
.bild-text.et_pb_equal_columns {
  height: 800px;
}
.bild-text .et_pb_column_1_2 {
  width: 50% !important;
  margin: 0 !important;
}
.bild-container .et_pb_image, .bild-container .et_pb_image_wrap, .bild-container .et_pb_image_wrap img, .bild-container .et_pb_code, .bild-container .et_pb_code_inner, .bild-container video, .bild-container source {
  height: 100%;
}
.bild-container .et_pb_code_inner, .bild-container video {
  width: 100%;
}
.bild-container .et_pb_image_wrap img, .bild-container video {
  object-fit: cover;
  object-position: center;
}

.bild-text .text-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.bild-text .text-container, .qlink .et_pb_column, .team-container .team-teaser .et_pb_column, .leistungen-container .et_pb_column, .termin-anfrage .bg-light {
  padding: 50px;
}
.leistungen-container .et_pb_column_1_2.leistungen-bild {
  padding: 0;
}
.infobox, #bewertung-container .dica_divi_carouselitem, .team-container .team-teaser .et_pb_column, .team .team-text {
  padding: 50px 25px !important;
}
.leistungen-container .et_pb_column_1_2 {
  padding: 50px 50px 120px 50px;
}
.leistungen-container .leistungen-bild .et_pb_image, .leistungen-container .leistungen-bild .et_pb_image_wrap, .leistungen-container .leistungen-bild .et_pb_image_wrap img  {
  height: 100%;
}
.leistungen-container .leistungen-bild .et_pb_image_wrap img {
  object-fit: cover;
}


/* bildleiste-container:
================================================================================= */
.bildleiste-container .et_pb_column {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 50px;
  grid-auto-flow: dense;
}
.bildleiste-container .et_pb_image {
  margin-bottom: 0 !important;
}
.bildleiste-container .et_pb_image::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 3;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.bildleiste-container .et_pb_image:hover::before {
  opacity: 1;
}
.mfp-title {
  display: none;
}


/* quicklinks-container:
================================================================================= */
.quicklinks-container, .team-container, .infobox-container {
  max-width: 1630px;
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 50px;
  grid-auto-flow: dense;
  padding-bottom: 150px !important;
  margin-top: -40px;
}
.infobox-container.abstand-unten-weg {
  padding-bottom: 50px !important;
}
.infobox-container.et_pb_section.abstand-unten-weg .et_pb_row:last-child {
  padding-bottom: 50px !important;
}
.quicklinks-container .et_pb_row::before,
.quicklinks-container .et_pb_row::after,
.team-container .et_pb_row::before,
.team-container .et_pb_row::after,
.infobox-container .et_pb_row::before,
.infobox-container .et_pb_row::after {
  display: none !important;
}
.qlink {
  width: 100%;
  max-width: 100%;
  padding: 0 !important;
  height: 100%;
  min-height: 400px;
}
.qlink .et_pb_column, .team-container .team-teaser .et_pb_column {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.qlink .et_pb_column {
  overflow: hidden;
}
.qlink .et_pb_column::before {
  position: absolute;
  content: '';
  bottom: -200px;
  left: 0;
  width: 100%;
  height: 200px;
}
.qlink .et_pb_column:hover::before {
  bottom: 0;
}


/* infobox-container:
================================================================================= */
.infobox-container.infobox-container-quadr {
  grid-template-columns: repeat(4,1fr);
  grid-auto-rows: calc((1630px - (3 * 50px)) / 4);
  padding-bottom: 0 !important;
}
.infobox-container .infobox {
  width: 100% !important;
}
.infobox, #bewertung-container .dica_divi_carouselitem {
  height: 100%;
}
.infobox-container-quadr .et_pb_image_wrap, .infobox-container-quadr .et_pb_image_wrap img, .img-full-height .et_pb_module, .img-full-height .et_pb_image_wrap, .img-full-height .et_pb_image_wrap img {
  height: 100%;
}
.infobox-container-quadr .et_pb_image_wrap img, .img-full-height .et_pb_image_wrap img {
  object-fit: cover;
}
.infobox-container .et_pb_module {
  margin-bottom: 0 !important;
}


/* divi-carousel:
================================================================================= */
.et_pb_module.dica_divi_carousel .dica-container .swiper-button-next, .et_pb_module.dica_divi_carousel .dica-container .swiper-button-prev {
  width: 50px;
  height: 50px;
  border: 1px solid;
  display: flex;
  align-items: center;
  line-height: 50px !important;
  justify-content: center;
  margin-top: 25px;
}


/* team-container:
================================================================================= */
.team-container {
  grid-template-columns: repeat(4,1fr);
  grid-auto-rows: calc((1630px - (3 * 50px)) / 4);
}
.team-container .et_pb_row {
  width: 100%;
  max-width: 100%;
  padding: 0 !important;
  height: 100%;
}
.team-container .et_pb_row .et_pb_column, .team-container .et_pb_row .et_pb_image, .team-container .et_pb_row .et_pb_image a, .team-container .et_pb_row .et_pb_image_wrap, .team-container .et_pb_row img {
  width: 100% !important;
  height: 100%;
}
.team-container .et_pb_row .et_pb_image_wrap, .team .team-text {
  overflow: hidden;
}
.team-container .et_pb_row img {
  object-fit: cover;
}
.team {
  overflow: hidden;
}
.team .et_pb_module {
  margin-bottom: 0 !important;
}
.team .team-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  transform: rotate(20deg);
  transform-origin: left bottom;
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.team:hover .team-text {
  transform: rotate(0deg);
  opacity: 1;
}


/* leistungen-container:
================================================================================= */
.leistungen-container {
  height: 100%;
}
.leistungen-container .et_pb_column_1_2 {
  flex-direction: column;
}
.dauer, .preis {
  float: left;
  border-bottom: 1px solid;
}
.dauer {
  padding-right: 20px;
}
.preis {
  margin-right: 50px;
}
.leistungen-container .et_pb_button_module_wrapper {
  position: absolute;
  right: 50px;
  bottom: 50px;
}


.leistungen-button-container .et_pb_column {
  display: flex;
  flex-wrap: wrap;
}
.leistungen-button-container .et_pb_button_module_wrapper {
  margin-bottom: 10px !important;
  margin-right: 10px;
}
.leistungen-button-container .et_pb_button_module_wrapper:last-child {
  margin-right: 0;
  margin-bottom: 0 !important;
}

/* insta:
================================================================================= */
.insta-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.insta-bilder .et_pb_image {
  margin: 0 !important;
}
.insta-bilder .et_pb_image {
  max-width: 80%;
}
.insta-bilder .et_pb_image:nth-child(2) {
  right: -13vw;
  max-width: 10vw;
  margin-top: -7vw !important;
}
.insta-bilder:last-child .et_pb_image {
  margin: 0 0 0 auto !important;
}
.insta-bilder:last-child .et_pb_image:nth-child(2) {
  left: -8vw;
  right: inherit;
  margin-top: -7vw !important;
}


/* wpcf7-container:
================================================================================= */
.half-container {
  display: flex;
  margin: 0 -5px;
}
.half {
  padding: 0 5px 10px;
  width: 50%;
}
input, select, textarea {
  width: 100%;
  max-width: 100%;
  padding: 10px 24px !important;
}
input[type=checkbox] {
  width: 15px;
}
.wpcf7 .wpcf7-submit {
  line-height: 1.5 !important;
}
textarea {
  min-height: 100px;
  height: 100px;
}
.wpcf7-spinner {
  position: absolute;
  top: 0;
  right: 0;
}
.wpcf7-list-item,
input[type="checkbox"] {
  margin-left: 0;
}
::placeholder {
  opacity: 1;
}


/* footer-container:
================================================================================= */
#footer-container #menu-footermenue {
  display: flex !important;
}
#footer-container .et_pb_menu__menu {
  display: block !important;
}
#footer-container .et_mobile_nav_menu {
  display: none !important;
}
#footer-container .et_pb_menu .et_pb_menu__menu > nav > ul > li {
  margin-top: 0;
}
#footer-container .et_pb_menu .et_pb_menu__menu > nav > ul > li > a {
  padding-bottom: 0;
}
.footer-logo img {
  max-width: 200px;
}
.time br {
  display: none;
}
.abstand {
  display: flex;
  justify-content: space-between;
  max-width: 300px;
  margin: 0 auto;
}
.et_pb_column_1_2 .abstand {
  margin: 0;
}
#footer-container .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#footer-container .bezahl-icons {
  margin: 0 auto !important;
  max-width: 250px;
}


/* responsive:
================================================================================= */
@media only screen and (max-width: 1820px) {
  .mob-menu-header-holder { left: 5vw; }
  .team-container { grid-auto-rows: calc((90vw - (3 * 50px)) / 4); }
  .signet-right::before { right: 5vw; }
  .infobox-container.infobox-container-quadr {
    grid-template-columns: repeat(3,1fr);
    grid-auto-rows: calc((90vw - (2 * 50px)) / 3);
    width: 100%;
  }
}
@media only screen and (max-width: 1520px) {
  .et_pb_menu__menu { display: none !important; }
  .et_mobile_nav_menu { display: block; }
  .et_mobile_menu { width: 90vw; }
  .team-teaser { display: none; }
}
@media only screen and (max-width: 1290px) {
  .team-container { grid-auto-rows: calc((90vw - (1 * 50px)) / 2); grid-template-columns: repeat(2,1fr); }
  #footer-container .et_pb_row:first-child .et_pb_column_1_4 { width: 48.5%; margin-right: 3% !important; margin-bottom: 0 !important; }
  #footer-container .et_pb_row:first-child .et_pb_column_1_4:nth-child(even) { margin-right: 0 !important; }
  #footer-container .et_pb_row:first-child .et_pb_column_1_4:nth-child(1), #footer-container .et_pb_row:first-child .et_pb_column_1_4:nth-child(2) { margin-bottom: 40px !important; }
  .quicklinks-container { grid-template-columns: repeat(2,1fr); }
  .infobox-container.infobox-container-quadr {
    grid-template-columns: repeat(2,1fr);
    grid-auto-rows: calc((90vw - (1 * 50px)) / 2);
  }
}
@media only screen and (max-width: 980px) {
  #et-main-area .et_pb_section { padding: 60px 0; }
  .quicklinks-container, .team-container, .infobox-container { padding-bottom: 100px !important; }
  .infobox-container, .infobox-container.infobox-container-quadr { grid-template-columns: repeat(1,1fr); grid-auto-rows: inherit; }
  .infobox-container-quadr .et_pb_image_wrap {
    aspect-ratio: 1/1;
  }
  .et_pb_column { margin-bottom: 40px !important; }
  .et_pb_column:last-child { margin-bottom: 0 !important; }
  .bild-text .text-container, .qlink .et_pb_column, .team-container .team-teaser .et_pb_column, .leistungen-container .et_pb_column { padding: 50px 25px; }
  .leistungen-container .et_pb_column_1_2 { padding: 50px 25px 100px 25px; }
  .team-teaser { display: block; }
  .et_pb_menu__wrap .mobile_menu_bar {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .bilder-container .et_pb_image:last-child, .zitat { bottom: 50px; }
  .et_pb_row.et_pb_equal_columns.bild-text { display: block; height: inherit; }
  .bild-text .et_pb_column_1_2 { width: 100% !important; }
  .insta-bilder { display: flex; }
  .insta-bilder .et_pb_image { max-width: 300px !important; }
  .insta-bilder .et_pb_image:nth-child(2) {
    right: -5vw;
    margin-top: 40px !important;
  }
  .insta-bilder:last-child .et_pb_image:nth-child(2) {
    left: -5vw;
    margin-top: 40px !important;
  }
  #footer-container .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 690px) {
  .quicklinks-container, .team-container { grid-template-columns: repeat(1,1fr); }
  .team-container { grid-auto-rows: calc((400px - (0 * 50px)) / 1); }
  .team-container .et_pb_row { max-width: 400px; }
  .bilder-container { display: block; }
  .bilder-container .et_pb_image:first-child, .zitat-container .et_pb_image { margin-bottom: 40px !important; }
  .bilder-container .et_pb_image:first-child, .bilder-container .et_pb_image:last-child, .zitat-container .et_pb_image, .zitat { width: 100%; }
  .bilder-container .et_pb_image:last-child, .zitat {
    bottom: 0;
    position: relative;
  }
  #header-img-right .et_parallax_bg { background-position: right; }
  .half-container { display: block; }
  .half { width: 100%; }
  #footer-container .et_pb_row:first-child .et_pb_column_1_4 { width: 100%; margin-right: 0 !important; }
  #footer-container .et_pb_row:first-child .et_pb_column_1_4:nth-child(3) { margin-bottom: 40px !important; }
  #header-container .et_pb_button_module_wrapper { display: none; }
  #mobile-button-container { display: block; }
}
